MikroKopter - Forum » MikroKopter - general » New OSD for MK (fully graphical)

New OSD for MK (fully graphical)

Neues Thema Antwort

Seite: « < ... 30 31 32 33 34

Autor Neuer Beitrag
Mitglied
Registriert seit: Feb 2012
Beiträge: 41
hello, i have a little problem: I use MK Fc 0.90h & NC 0.30h
when i am in 2.34, i have Navigation map not ok (the drone symbol blinking and remains on the side), but the indication los is ok
when i am in 2.31, i have navigation map ok et not the indication los (not number)
thank you for your help
oliver
Mitglied
Registriert seit: Jun 2011
Beiträge: 344
dear all, dear irek

in the past, i had no problem to run the pc-tool and configure the sosd via usb cable. today i had some problem. the pc-tool not start-up and a popup tells me "unable to install or run this application. this application requires version 4.0 Full or other compatible. NET Framework.

so this alert is new to me... what can i do?

thanks for any help! grex
Mitglied
Registriert seit: Jan 2012
Beiträge: 381
Ort: Bramboden (Schweiz)
Grex you can download .NET Framework 4.0 from Microsoft:

https://www.microsoft.com/en-us/download/details.aspx?id=17851
Mitglied
Registriert seit: Jun 2011
Beiträge: 344
in the meantime i could solve the problem. ;-))... i exactly did what you propose...
thanks, grex
Mitglied
Registriert seit: Jan 2012
Beiträge: 381
Ort: Bramboden (Schweiz)
FYI:

With the latest firmware 2.10a I had to disconnect SmartOSD hardware to get Wii.232 connection to Koptertool

The Koptertool was showing "Incompatible OSD"
Mitglied
Registriert seit: Feb 2012
Beiträge: 41
DRAGNET meinte
FYI:

With the latest firmware 2.10a I had to disconnect SmartOSD hardware to get Wii.232 connection to Koptertool

The Koptertool was showing "Incompatible OSD"


Hello,

have you news of the Smart OSD team ?

thank you
Mitglied
Registriert seit: Feb 2012
Beiträge: 41
Hello,

Do you have news of the Smart OSD team ?

thank you
Mitglied
Registriert seit: Oct 2010
Beiträge: 1482
Ort: Copenhagen, Denmark
I must admit I am a bit p..... off by the lack of answer from the maker of SmartOSD.

I have 4 of his boards, 2 v2 boards, and 2 v3 boards. The v2 boards are working perfectly, but the v3 boards just won't work with any camera's I have tried.

It seems to be because of the camera-switcher on the v3 board. On the webpage for SmartOSD it says it can be hacked, but it doesn't say how?
The guy doesn't respond to emails.

Does anyone know what components to remove as per his suggestions here: http://www.smart-electronics.eu/index.php/en/smart-osd
"*NOTE !!!: OSD may not work properly with some versions of video cameras (low quality cameras). In case of problems,
you should perform a minor modification of the OSD by removing the 2 electronic components.
The modification prevents the translucent mode operation and allows the connection of only one video signal."
Mitglied
Registriert seit: May 2017
Beiträge: 17
Hi, I just bought a used HexaXL which has a smart osd board. I would love to get into it and play around with the settings but I'm unable to find the manual or smart manager software as the producers website no longer exists sadly. Does anyone know a source or has copies they can send me?

Thanks and Hello to the Mikrokopter community!
Mitglied
Registriert seit: Apr 2007
Beiträge: 2344
Ort: Hesel
Hi, welcome :-)

Have you seen this:
http://www.fc00.de/smart_osd.htm

Walter

Neues Thema Antwort

Seite: « < ... 30 31 32 33 34

MikroKopter - Forum » MikroKopter - general » New OSD for MK (fully graphical)